title=Online d\u017a\u011b\u0142a\u0107
desc=Chce\u0107e n\u011btko online hi\u0107?\n\n(Jelizo wub\u011bra\u0107e, zo chce\u0107e offline d\u017a\u011b\u0142a\u0107, m\u00f3\u017ee\u0107e pozd\u017ai\u0161o online hi\u0107 wub\u011brajo `Online d\u017a\u011b\u0142a\u0107' z poskitka 'Dataja'.)
workOnline=Online d\u017a\u011b\u0142a\u0107
workOffline=Offline d\u017a\u011b\u0142a\u0107
